[type="button"]:focus,
[type="submit"]:focus,
button:focus {
    outline: none;
}
p {
    margin: 0;
}
.elementor-button-wrapper .elementor-button {
    position: relative;
    transition: all 0.4s;
    overflow: hidden;
}
.elementor-button-wrapper .elementor-button:after {
    content: "";
    background: url(../images/arrow_right_wh.svg);
    width: 20px;
    height: 17px;
    background-repeat: no-repeat;
    right: -30px;
    font-size: 0;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    transition: 0.4s;
    opacity: 0;
}
.elementor-button-wrapper .elementor-button:hover:after {
    right: 15px;
    opacity: 1;
}
.portfolio-sec .elementor-button-wrapper .elementor-button:hover:after {
    display: none;
}
/*Header css*/

header.top_header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
header.top_header.sticky {
    background: #000;
}
.page-header .entry-title {
    display: none;
}
.top_header .site_logo.elementor-widget-image img {
    transition: all 0.3s ease-in-out;
}
.top_header.sticky .site_logo.elementor-widget-image img {
    width: 50%;
}
/*Footer Css*/
footer
    .elementor-social-icons-wrapper
    .elementor-grid-item
    .elementor-icon.elementor-social-icon:hover
    svg {
    fill: #ab975b;
}
footer
    .elementor-social-icons-wrapper
    .elementor-grid-item
    .elementor-icon.elementor-social-icon
    svg {
    transition: fill 0.3s ease-in-out;
}
.footer_newsletter a {
    color: #ffffff;
}
.subscribe .elementor-form-fields-wrapper {
    display: flex;
    flex-wrap: nowrap;
}
.subscribe .elementor-form-fields-wrapper .elementor-field-type-email {
    width: 100%;
}
.subscribe .elementor-form-fields-wrapper .e-form__buttons {
    width: 50px;
}
.subscribe .elementor-form-fields-wrapper input.elementor-field {
    padding: 10px;
    min-height: auto;
    border: none;
}
.subscribe .elementor-form-fields-wrapper button.elementor-button {
    width: 100%;
    min-height: 32px;
}
.subscribe .elementor-form-fields-wrapper button .elementor-button-icon {
    margin: 0;
    font-size: 25px;
    width: auto;
}
footer .elementor-icon-list-item a:hover:after,
footer .footer_newsletter a:hover:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #ddd;
    bottom: 0;
    left: 0;
}

footer a {
    position: relative;
}

/*Home page*/
.hero_slider .swiper .elementor-swiper-button {
    background: url(../images/next.svg);
    width: 81px;
    height: 25px;
    background-repeat: no-repeat;
    right: 60px;
    font-size: 0;
    padding: 0;
    bottom: 50px;
    top: auto;
    position: absolute;
    border-radius: 0;
    z-index: 99;
    background-color: transparent;
}
.hero_slider .swiper .elementor-swiper-button.elementor-swiper-button-prev {
    background: url(../images/prev.svg);
    background-repeat: no-repeat;
    right: auto;
    left: 60px;
}
.hero_slider .swiper-wrapper.elementor-slides {
    pointer-events: none;
}
.hero_slider .swiper .swiper-pagination.swiper-pagination-horizontal {
    bottom: 18px;
}
.hero_slider .swiper .swiper-pagination-bullet {
    width: 50px;
    border-radius: 0;
    height: 2px;
    background: #ffffff;
    opacity: 1;
}
.hero_slider .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ab975b;
}
.elementor-element.e-con-full.scroll_dwn {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 80px;
    z-index: 9;
}

.scroll_dwn .mouse {
    width: 35px;
    height: 60px;
    border: 2px solid #fff;
    border-radius: 60px;
    position: relative;
    cursor: pointer;
}
.scroll_dwn .mouse::before {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 50%;
    opacity: 1;
    animation: wheel 2s infinite;
    -webkit-animation: wheel 2s infinite;
}

@keyframes wheel {
    to {
        opacity: 0;
        top: 60px;
    }
}
@-webkit-keyframes wheel {
    to {
        opacity: 0;
        top: 60px;
    }
}

.feature_project .proj_info {
    font-weight: 500;
    font-size: 19px;
    line-height: 33px;
    margin-top: 60px;
}
.counter_info .elementor-counter {
    padding-left: 25%;
}
.counter_info .elementor-counter .elementor-counter-number-wrapper {
    display: block;
}
.counter_info .elementor-counter .elementor-counter-title {
    text-align: center;
    /* margin-top: 30px; */
    /* padding-right: 50px; */
}
.feature_project .elementor-widget-theme-post-featured-image {
    width: 100%;
}
.feature_project .elementor-widget-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*protfolio section*/

.portfolio-sec .elementor-loop-container.elementor-grid {
    display: flex;
    grid-column-gap: 0;
    grid-row-gap: 0;
    width: 100vw;
}

.port-img img {
    height: 100vh;
    object-fit: cover;
    width: 100%;
    position: absolute;
    max-height: 100%;
    min-width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.portfolio-sec .elementor-loop-container.elementor-grid .project {
    position: relative;
    flex: 3;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
.portfolio-sec .elementor-loop-container.elementor-grid .project:before {
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1;
}
.portfolio-sec .elementor-loop-container.elementor-grid .result_hover:before {
    content: none;
}
.portfolio-sec .elementor-loop-container.elementor-grid .project:hover {
    flex: 8;
}

.portfolio-sec .port-title {
    position: absolute;
    bottom: 40px;
    left: 40px;
    z-index: 1;
}

.portfolio-sec .port-title h3 {
    color: #ffffff;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 12px;
    line-height: 35px;
    letter-spacing: 11px;
    text-transform: uppercase;
    font-family: "Proxima-Nova";
    transform: rotate(-180deg);
}

.portfolio-sec .port-cat {
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    position: absolute;
    top: 40px;
    width: 100%;
    color: #ffffff;
    left: 40px;
    max-width: 210px !important;
    z-index: 1;
}

.explor-btn .elementor-button {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgb(202 200 196 / 70%);
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 2px;
    width: 120px;
    display: flex;
    height: 120px;
    justify-content: center;
    align-items: center;
    border-radius: 74px;
    font-weight: 600;
    padding: 0;
    opacity: 0;
    z-index: 1;
}

.explor-btn {
    position: absolute;
    top: 50%;
    left: 50%;
}

.port-img {
    position: relative;
    height: 100vh;
    max-height: 700px;
}

.explor-btn .elementor-button:hover {
    background: rgb(202 200 196 / 70%);
    border-radius: 74px;
    color: #000000;
}
.portfolio-sec
    .elementor-loop-container.elementor-grid
    .project:hover
    .explor-btn
    .elementor-button {
    opacity: 1;
}
.portfolio-sec {
    overflow-x: hidden;
}

/*about*/
.custom-essence .custom-text {
    max-height: 0;
    transition: max-height 0.6s ease-out;
    overflow: hidden;
}

.custom-essence:hover .custom-text {
    max-height: 500px;
    transition: max-height 0.6s ease-in;
}
.leader_img img {
    max-height: 650px;
    object-fit: cover;
}

/*news events*/
.news_event_sec .elementor-post-info .elementor-inline-item {
    width: 84%;
    padding: 30px 0;
    border-bottom: 5px solid #e3e6e4;
    padding-left: 20px;
    align-items: self-start;
}
.news_event_sec
    .news_event.elementor-element
    .elementor-widget-container
    .elementor-post-info.elementor-inline-items,
.news_event_sec
    .news_event.elementor-element
    .elementor-widget-container
    .elementor-post-info
    .elementor-icon-list-item.elementor-inline-item {
    margin: 0;
}
.news_event_sec .elementor-post-info .elementor-inline-item:first-child {
    width: 16%;
    border-color: #000000;
    font-weight: 700 !important;
    padding-left: 0px;
}
.news_event_sec
    .news_event.elementor-element
    .elementor-widget-container
    .elementor-post-info
    .elementor-icon-list-item.elementor-inline-item:first-child:after {
    content: ":";
    border: none;
    font-size: 20px;
    height: 15px;
    right: 0;
    position: absolute;
    top: 47%;
    transform: translateY(-50%);
}
/*form*/
.contact_form
    .elementor-form
    .elementor-field-type-radio
    .elementor-field-label {
    margin-bottom: 20px;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    .elementor-field-subgroup,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    .elementor-field-subgroup {
    padding-left: 8px;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio.elementor-field-group-field_737bba7,
.contact_form .elementor-form .elementor-field-type-checkbox,
.contact_form .elementor-form .elementor-field-type-acceptance {
    display: inline-block;
    width: auto;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:checked,
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:not(:checked),
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:checked,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:not(:checked),
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:checked,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:checked
    + label,
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:not(:checked)
    + label,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:checked
    + label,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:not(:checked)
    + label,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:checked
    + label,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:not(:checked)
    + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:checked
    + label:before,
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:not(:checked)
    + label:before,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:checked
    + label:before,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:not(:checked)
    + label:before,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:checked
    + label:before,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:not(:checked)
    + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #5e5b5b;
    border-radius: 100%;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:checked
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:not(:checked)
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:checked
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:not(:checked)
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:checked
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:not(:checked)
    + label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #000000;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:not(:checked)
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:not(:checked)
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:not(:checked)
    + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.contact_form
    .elementor-form
    .elementor-field-type-radio
    [type="radio"]:checked
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-checkbox
    [type="checkbox"]:checked
    + label:after,
.contact_form
    .elementor-form
    .elementor-field-type-acceptance
    [type="checkbox"]:checked
    + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.contact_form
    .elementor-field-type-submit
    button.elementor-button[type="submit"]:hover {
    background-color: #ab975b;
}
/*form*/

.hero-slider-ideal .crafting_slider .item.slick-active .item_img {
    margin: 0;
    padding: 0;
    display: grid;
    place-items: center;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    animation: rollFromLeft 0.8s ease-in-out forwards;
}
@keyframes rollFromLeft {
    from {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}
.home_hero_slide .swiper-slide-active .elementor-slide-heading {
    width: 100%;
    animation: typing 1.5s steps(22), blink 0.5s ease-in-out infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    border-right: 3px solid;
    font-size: 2em;
}
@keyframes typing {
    from {
        width: 0;
    }
}

@keyframes blink {
    50% {
        border-color: transparent;
    }
}
/*Home page*/
.sticky-icon {
    z-index: 1;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0%;
    display: flex;
    flex-direction: column;
    width: 200px;
    pointer-events: none;
}
.sticky-icon a {
    transform: translate(155px, 0px);
    border-radius: 0;
    text-align: left;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7px 10px;
    font-size: 18px;
    font-weight: 700;
    font-family: "Proxima-Nova";
    transition: all 0.8s;
    background: rgb(72 68 73 / 80%);
    display: flex;
    align-items: center;
    color: #fff;
    pointer-events: all;
}
.sticky-icon a svg {
    width: 25px;
    height: 25px;
    margin-right: 15px;
}
.sticky-icon a span {
    margin-left: 15px;
}
.sticky-icon .message svg {
    margin-top: 5px;
}
.sticky-icon a:hover svg path{
    fill: #59a351;
}
.sticky-icon a:hover {
    background: #484549;
    transform: translate(0px, 0px);
}

/*project detail*/
.progress_data p.elementor-title {
    margin-bottom: 20px;
}

.crafter_item.elementor-widget-image {
    min-height: 100px;
}
.proj_gallery .elementor-image-carousel-caption {
    padding-bottom: 20px;
    border-bottom: 3px solid #e7d4b1;
}

.category_title .elementor-heading-title,
.location_title p {
    padding-right: 30px;
}
.location_title p {
    padding-right: 10px;
}
.category_title,
.location_title {
    margin-right: 20px;
}
.category_title .elementor-heading-title:after {
    content: "";
    background: url(../images/arrow_right.svg);
    width: 20px;
    height: 17px;
    background-repeat: no-repeat;
    right: 0;
    font-size: 0;
    padding: 0;
    top: 0;
    position: absolute;
}
.crafter_sec:hover .elementor-heading-title {
    color: #c2a878;
}

.close_to_city .elementor-icon-list-item {
    align-items: center;
    justify-content: center;
    min-height: 80px;
    width: 100%;
    border-bottom: 1px solid #d9c4a4;
}
.close_to_city .elementor-icon-list-item .elementor-icon-list-text {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
    opacity: 0.5;
    transition: all 0.4s ease-in-out !important;
}
.close_to_city .elementor-icon-list-item:hover .elementor-icon-list-text {
    font-size: 25px;
    opacity: 1;
}
.proj_gallery .swiper-slide-image {
    width: 100%;
    object-fit: cover;
}
.icon_sec .elementor-icon-box-icon .elementor-icon {
    border: 2px solid transparent;
    padding: 20px;
    border-radius: 100%;
    transition: all 0.3s ease-in-out;
}
.icon_sec .elementor-icon-box-icon .elementor-icon svg,
.icon_sec .elementor-icon-box-content h5 {
    transition: all 0.3s ease-in-out;
}
.icon_sec:hover .elementor-icon-box-icon .elementor-icon {
    border-color: #ab975b;
}
.icon_sec:hover .elementor-icon-box-icon .elementor-icon svg {
    fill: #ab975b;
}
.icon_sec:hover .elementor-icon-box-content h5 {
    color: #ab975b;
}
/*project detail*/

/*Blog page*/
.blog_post_sec .type-post {
    margin-bottom: 200px;
}
.blog_item .blog_item_img img {
    width: 100%;
    height: 100%;
    min-height: 650px;
    max-height: 650px;
    object-fit: cover;
}
.blog_item .post_data {
    position: absolute;
    right: 70px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    padding: 100px 50px 30px;
    overflow: hidden;
}
.blog_item .post_data h3 {
    text-transform: capitalize;
    margin-bottom: 40px;
}
.blog_item .post_data h3:after {
    content: "";
    width: 35%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: -25%;
    bottom: 15%;
}
.blog_item .post_data .elementor-button {
    padding: 0;
    background: transparent;
    margin-top: 20px;
}
.blog_item .post_data .elementor-button:after {
    display: none;
}
.blog_item .post_data .elementor-button:hover {
    color: #ab975b;
}
.blog_post_sec .type-post:nth-child(2n) .blog_item {
    flex-direction: row-reverse;
}
.blog_post_sec .type-post:nth-child(2n) .blog_item .post_data {
    right: auto;
    left: 70px;
}
.post-info .elementor-post-info {
    justify-content: space-between;
}

.post-info .elementor-inline-item .elementor-post-info__item--type-author {
    font-weight: 700;
}
.post-info
    .elementor-inline-item
    .elementor-post-info__item--type-author
    .elementor-post-info__item-prefix {
    font-weight: 500;
}
.elementor-element.blog_cont {
    padding-top: 70px;
}
.post_tags h5 {
    display: none;
}
.post_tags .tagcloud .tag-cloud-link {
    background: #ededed;
    font-size: 13px;
    text-transform: uppercase;
    color: #606060;
    font-weight: 600;
    font-family: "Montserrat";
    padding: 7px 20px;
    display: inline-block;
    border-radius: 14px;
    margin-right: 10px;
    margin-bottom: 10px;
}
/*Blog page*/

/*EMI Calculator*/
#donutChart{
    width:300px !important;
    height: 300px !important;
}
.month_emi {
    display: flex;
    justify-content: center;
    position: relative;
    margin-bottom: 70px;
}
.month_emi svg {
    transform: rotate(280deg);
    width: 250px;
    height: 250px;
}
.monthly_price {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    font-family: "Proxima-Nova";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px;
}
.monthly_price #centerAmount {
    font-size: 32px;
    font-weight: 700;
}
.emi_filed label {
    display: flex;
    justify-content: space-between;
    font-family: "Proxima-Nova";
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.emi_filed label .filed_value {
    font-weight: 400;
    font-size: 18px;
}
.emi_filed .filed_item {
    margin-bottom: 30px;
}
.emi_filed .filed_item.prin_int {
    display: flex;
    justify-content: space-between;
}
.filed_item input[type="range"] {
    background: #ab975b;
    border-radius: 8px;
    height: 3px;
    width: 100%;
    outline: none;
    -webkit-appearance: none;
}
.filed_item input[type="range"]::-webkit-slider-thumb {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-appearance: none;
    cursor: ew-resize;
    background: #000000;
}
.emi_filed label .filed_value #downpayperct {
    margin-left: 15px;
}
.emi_info {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 700;
    font-family: "Proxima-Nova";
    text-transform: uppercase;
    letter-spacing: 1px;
}
.emi_info span {
    width: 10px;
    height: 10px;
    background: #ab975b;
    margin-right: 15px;
}
.intest_value input {
    background: transparent;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    font-family: "Proxima-Nova";
    border-color: #ab975b;
    -webkit-appearance: none;
}
/*EMI Calculator*/

.elementor-element .elementor-widget-container ul {
    padding-left: 20px;
}

.elementor-element .elementor-widget-container ul.slider-dots {
    padding: 0;
}

/*Media Query*/
@media screen and (max-width: 1300px) {
    .top_header
        .elementor-nav-menu--layout-horizontal
        .elementor-nav-menu
        > li:not(:last-child)
        > a {
        margin: 0 10px;
    }
}

@media screen and (max-width: 1024px) {
    .news_event_sec .elementor-post-info .elementor-inline-item {
        width: 75%;
        padding-right: 20px;
    }
    .news_event_sec .elementor-post-info .elementor-inline-item:first-child {
        width: 25%;
        padding-left: 20px;
    }
    .top_header
        .elementor-widget-container
        nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
        position: fixed;
    }
    .blog_item .post_data,
    .blog_post_sec .type-post:nth-child(2n) .blog_item .post_data {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        transform: none;
    }
    .blog_post_sec .type-post:nth-child(2n) .blog_item,
    .blog_post_sec .type-post .blog_item {
        flex-direction: column-reverse;
    }
    .blog_post_sec .type-post {
        margin-bottom: 100px;
    }
    .elementor-nav-menu .sub-arrow svg {
        fill: #fff;
    }
    .feature_project .elementor-widget-image img,
    .craft_item .item_img img {
        max-height: 500px;
        min-height: 500px;
    }
    .explor-btn .elementor-button {
        left: 30%;
    }
    .close_to_city .elementor-icon-list-item .elementor-icon-list-text {
        text-align: center;
    }
    .custom-essence .custom-text {
        max-height: 100%;
    }
}
@media screen and (max-width: 991px) {
    .feature_project .proj_info {
        font-size: 16px;
        line-height: 26px;
        margin-top: 30px;
    }
    .elementor-element.e-con-full.scroll_dwn {
        bottom: 85px;
        width: 30px;
        height: 50px;
    }
    .scroll_dwn .mouse {
        width: 30px;
        height: 50px;
    }
    @keyframes wheel {
        to {
            opacity: 0;
            top: 40px;
        }
    }
    @-webkit-keyframes wheel {
        to {
            opacity: 0;
            top: 40px;
        }
    }
}
@media screen and (max-width: 767px) {
    .counter_info .elementor-counter {
        padding-left: 0;
    }
    .counter_info .elementor-counter .elementor-counter-number-wrapper {
        display: flex;
    }
    .counter_info .elementor-counter .elementor-counter-title {
        text-align: center;
        margin-top: 20px;
        padding-right: 0;
    }
    .news_event_sec
        .elementor-post-info
        .elementor-inline-item
        .news_event_sec
        .elementor-post-info
        .elementor-inline-item:first-child {
        width: 100%;
        padding: 10px 20px;
    }
    .elementor-element.e-con-full.scroll_dwn {
        display: none;
    }
    .hero_slider .swiper .swiper-pagination-bullet {
        width: 30px;
    }
    .hero_slider .swiper .elementor-swiper-button {
        right: 10px;
    }
    .hero_slider .swiper .elementor-swiper-button.elementor-swiper-button-prev {
        left: 10px;
    }
    .news_event_sec .news_event .elementor-post-info.elementor-inline-items {
        display: block;
    }
    .news_event_sec .elementor-post-info .elementor-inline-item,
    .news_event_sec .elementor-post-info .elementor-inline-item:first-child {
        width: 100%;
        padding: 15px 20px;
    }
    .news_event_sec
        .news_event.elementor-element
        .elementor-widget-container
        .elementor-post-info
        .elementor-icon-list-item.elementor-inline-item:first-child:after {
        display: none;
    }
    .tower_info .elementor-widget.elementor-widget-image {
        width: 100%;
    }
    .category_title {
        margin-right: 0;
    }
    .blog_post_sec .type-post {
        margin-bottom: 50px;
    }
    .feature_project .elementor-widget-image img,
    .craft_item .item_img img {
        max-height: 400px;
        min-height: 400px;
    }
    .elementor-element.leader_img {
        width: 100%;
    }
    .home_hero_slide .swiper-slide-active .elementor-slide-heading {
        animation: none;
        border: none;
    }
    .close_to_city .elementor-icon-list-item:hover .elementor-icon-list-text {
        font-size: 16px;
    }
    .close_to_city .elementor-icon-list-item .elementor-icon-list-text {
        font-size: 14px;
    }
    footer .elementor-social-icons-wrapper.elementor-grid {
        display: flex;
        justify-content: space-between;
    }
    .top_header.sticky .site_logo.elementor-widget-image img {
        width: 100%;
    }
}

/* Calculator style */
.heading-calculator{
/* loan calculator */
	text-align: center;
}
.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px;
}

.donut-chart-container {
    position: relative;
}

/* .donut-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
} */

.segment {
    margin-bottom: 10px;
}

.segment-color {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
}

.segment-label {
    display: flex;
    justify-content: space-between;
    align-items: center;
	width: 100%;
}

.main-container{
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 80px;
}
.donut-chart-container, .wrap-form-fields{
	flex: 1 1 0;
}

.donut-container {
    display: flex;
    align-items: center;
	justify-content: space-between;
}
#donutChart{
	flex: 0 0 33.33%;
}
.donut-info{
	flex: 0 0 66.66%;
}

.donut-info .segment{
	display: flex;
	align-items: center;
} 
.input-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
	margin-bottom: 40px;
}
input[type="range"] {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  width: 100%;
  cursor: pointer;
  outline: none;
  /*  slider progress trick  */
  overflow: hidden;
  border-radius: 16px;
}

/* Track: webkit browsers */
input[type="range"]::-webkit-slider-runnable-track {
  height: 15px;
  background: #fff;
  border-radius: 16px;
}

/* Track: Mozilla Firefox */
input[type="range"]::-moz-range-track {
  height: 15px;
  background: #fff;
  border-radius: 16px;
}

/* Thumb: webkit */
input[type="range"]::-webkit-slider-thumb {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  height: 15px;
  width: 15px;
  background-color: #032d60;
  border-radius: 50%;
  border: 2px solid #604a04;
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px #ad9752;
}


/* Thumb: Firefox */
input[type="range"]::-moz-range-thumb {
  height: 15px;
  width: 15px;
  background-color: #ad9752;
  border-radius: 50%;
  border: 1px solid #fff;
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px #ad9752;
}
.input-group label {
    flex: 1 1 40%;
}
.input-group .input-form {
    flex: 1 1 55%;
}
.input-group .range-form {
    flex: 1 1 100%;
}
#totalInterest, #emitotal{
	font-weight: 600;
}



@media (max-width:769px){
	.container {
    	padding: 20px;
	}
	.main-container {
		flex-direction: column-reverse;
		gap: 0px;
	}
	.donut-chart-container, .wrap-form-fields{
		width: 100%;
	}		
	.donut-container {
    justify-content: center;
    flex-wrap: wrap;
}
.donut-info {
    flex: none;
    width: 80%;
}
.donut-container {
        margin-bottom: 20px;
    }
	.total-intrest-wrap{
	width: 80%;
    margin: 0 auto;
}
}

@media (min-width:1023px){
	.donut-container {
    justify-content: space-around;
}
	#donutChart {
    flex: none;
}
	.donut-info {
    flex: none;
}
	.total-intrest-wrap{
	width: 97%;
}
}

.donut-info {
    display: none !important;
}